
QGIS Application - Bug report #3587

qgis svn trunk 15412 compile error...

2011-03-09 11:56 PM - marcobra -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 13647

Description

qgis svn trunk 15412 compile error...

Hi today i get

/home/ubuntu/qgis-trunk/src/app/qgisapp.cpp:629: error: ‘nil’ was not declared in this scope

maker2: * [src/app/CMakeFiles/qgis.dir/qgisapp.cpp.o] Errore 1

maker1:  [src/app/CMakeFiles/qgis.dir/all] Errore 2

make: ** [all] Errore 2

Best Regards

Marco

History

#1 - 2011-03-10 12:04 AM - Werner Macho

hi

think you have to use NULL instead of nil here - but it's just a guess - and i don't know if it's correct ..

regards

#2 - 2011-03-10 12:06 AM - marcobra -

- Resolution set to invalid

- Status changed from Open to Closed

Sorry, i think is better to put this to devel mailing list ...
